#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.1.0-1ap9r0LrvuiLGXEnaFKlvR
key:                  hls-call-hierarchy-plugin-1.0.1.0-1ap9r0LrvuiLGXEnaFKlvR
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  3813b5bfe2af18eda3e3eed98208ec2b
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.0.1.0-1ap9r0LrvuiLGXEnaFKlvR
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.10-GeuND3p2Z4GK767O0AhI9p ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.2.3-55TOpgEo8KHA0VHLH3NxMa
    hiedb-0.4.1.0-1r5W3Ed0sTv4sxVxtkpQga
    hls-plugin-api-1.2.0.1-KlVXKe96xwwEttDTRnM1NK
    lens-5.1.1-6689qBaM1v3EUCj5qzo9wI lsp-1.2.0.1-2whCUy6OMLGbb6iWxajZ6
    sqlite-simple-0.4.18.2-ILZrx6C5Y897n1hHcaurnB text-1.2.5.0
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

